#header {height: 159px; border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -webkit-border-radius: 0 0 0 0; margin-bottom: 0;}
#header p {padding: 0;}
#header #banner {height: 121px; background: #ffffff; padding: 0; margin: 0;}
div.content {padding: 0;}
td.extras {background: #ffffff;}
.lifestream {background: #f8f8f8;}
#header, .container, #footer {border: 0;
box-shadow: 0 1px 30px rgba(0, 0, 0, 0.5);}
#menu {position: absolute;
top: 0; right: 0; width: auto;}
#menu a {border-right: 0; border-left: 1px solid #efefef;}
#wrapper .container {border: 0;}
.container {border-radius: 0 0 8px 8px ; -moz-border-radius: 0 0 ; -webkit-border-radius: 0 0 8px 8px; margin-top:0; }


img.content-edited {margin: 0;}
.cycle .caption, .cycle .captioned_image .caption, .column-main .content .cycle .caption, .column-main .content .cycle .captioned_image .caption {background: #EA6F23; width: auto !important; bottom: 20px; right:20px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); font-weight: bold; text-align: left; padding: 0 10px 0 10px; font-style: italic;}

td.extras #extras_1, td.extras #extras_2, td.extras .captioned_image, td.extras .feed-box {display: block; clear: both; margin: auto !important;}
td.extras p {text-align: center !important;}

#wrapper > .container {
clear: both;
}